#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sun Oct 12 06:20:19 CDT 2014
maven-metadata-bukkit-repo.xml.error=Could not transfer metadata us.dynmap\:DynmapCoreAPI\:2.0.0-SNAPSHOT/maven-metadata.xml from/to bukkit-repo (http\://repo.bukkit.org/content/repositories/releases/)\: Access denied to\: http\://repo.bukkit.org/content/repositories/releases/us/dynmap/DynmapCoreAPI/2.0.0-SNAPSHOT/maven-metadata.xml
maven-metadata-dynmap-repo.xml.lastUpdated=1413112818999
maven-metadata-sonatype-nexus-releases.xml.error=
maven-metadata-bukkit-repo.xml/default-http\://repo.bukkit.org/content/repositories/releases/.lastUpdated=1413112819074
maven-metadata-sonatype-nexus-releases.xml.lastUpdated=1413112288121
maven-metadata-dynmap-repo.xml.error=
